.inStockCard{
	margin-top: 55px;
	display: grid;
	gap: 30px;
	grid-template-areas: "images info" "documents info";
	grid-template-columns: minmax(400px,542px) 570px;
}
.inStockCard__image{
	grid-area: images;
	display: flex;
	align-items: stretch;
	justify-content: flex-start;
	gap: 12px;
}
.inStockCard__slider{
	height: 366px;
	width: calc(100% - 160px);
	overflow: hidden;
}

.inStockCard__mainImage.swiper-slide{
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #D7DEE3;
	border-radius: 20px;
	padding: 20px;
}

.inStockCard__mainImage img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: scale-down;
}

.inStockCard__control{
	width: 148px;
	flex: none;
	height: 366px;
	overflow: hidden;
}

.inStockCard__thumb.swiper-slide{
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #D7DEE3;
	border-radius: 15px;
	padding: 6px;
}
.inStockCard__thumb img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: scale-down;
}
.inStockCard__info{
	grid-area: info;
	background: #F8F9F9;
	padding: 20px;
	border-radius: 20px;
}

.inStockCard__documents{
	grid-area: documents;
}

.inStockCard__top{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 20px;
}

.detailTopProp{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 5px;
	color: var(--ui-color-palette-gray-40);
	font-size: 12px;
}
.detailTopProp__value{
	font-weight: 700;
}
.price {
	color: #0088cc;
	font-size: 16px;
}

.inStockCard__h2{
	font-weight: 500;
	letter-spacing: -1px;
	font-size: 24px;
	line-height: 1.2;
	margin-bottom: 15px;
}

.inStockCard__documents .docs{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 15px;
}

@media screen  and (max-width: 1200px) {
	.inStockCard{
		margin-top: 55px;
		grid-template-columns: 500px 1fr;
	}
}
@media screen  and (max-width: 992px) {
	.inStockCard{
		margin-top: 55px;
		display: grid;
		gap: 30px;
		grid-template-areas: "images " "info " "documents ";
		grid-template-columns: 100%;
	}
}

@media screen  and (max-width: 576px) {
	.inStockCard__control{
		display: none;
	}
	.inStockCard__slider{
		height: 180px;
		width: 100%;
	}
	.inStockCard__documents .docs{
		grid-template-columns: 100%;
	}
}

